Bug 1005571 - [abrt] libreoffice-core-4.1.1.2-3.fc19: framework::ToolbarLayoutManager::implts_setDockingAreaWindowSizes: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-4.1.1.2-3.fc19: framework::ToolbarLayoutManager::impl...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:59ffd6abafe2937733dba8a9921...
:
: 838298 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 10:15 EDT by fedoraxx.bugzilla.redhat
Modified: 2016-01-11 07:29 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 08:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.64 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: core_backtrace (28.10 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: dso_list (9.23 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: environ (1.94 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: maps (117.89 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: open_fds (2.86 KB, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: var_log_messages (443 bytes, text/plain)
2013-09-08 10:15 EDT, fedoraxx.bugzilla.redhat
no flags Details

  None (edit)
Description fedoraxx.bugzilla.redhat 2013-09-08 10:15:14 EDT
Version-Release number of selected component:
libreoffice-core-4.1.1.2-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --quickstart --nologo --nodefault
crash_function: framework::ToolbarLayoutManager::implts_setDockingAreaWindowSizes
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.10.9-200.fc19.x86_64
runlevel:       3 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 framework::ToolbarLayoutManager::implts_setDockingAreaWindowSizes at /usr/src/debug/libreoffice-4.1.1.2/framework/source/layoutmanager/toolbarlayoutmanager.cxx:174
 #1 framework::ToolbarLayoutManager::doLayout at /usr/src/debug/libreoffice-4.1.1.2/framework/source/layoutmanager/toolbarlayoutmanager.cxx:247
 #2 framework::LayoutManager::implts_doLayout at /usr/src/debug/libreoffice-4.1.1.2/framework/source/layoutmanager/layoutmanager.cxx:2424
 #3 framework::LayoutManager::frameAction at /usr/src/debug/libreoffice-4.1.1.2/framework/source/layoutmanager/layoutmanager.cxx:2820
 #4 framework::Frame::implts_sendFrameActionEvent at /usr/src/debug/libreoffice-4.1.1.2/framework/source/services/frame.cxx:2769
 #5 framework::Frame::setComponent at /usr/src/debug/libreoffice-4.1.1.2/framework/source/services/frame.cxx:1416

Potential duplicate: bug 838298
Comment 1 fedoraxx.bugzilla.redhat 2013-09-08 10:15:19 EDT
Created attachment 795357 [details]
File: backtrace
Comment 2 fedoraxx.bugzilla.redhat 2013-09-08 10:15:24 EDT
Created attachment 795358 [details]
File: cgroup
Comment 3 fedoraxx.bugzilla.redhat 2013-09-08 10:15:28 EDT
Created attachment 795359 [details]
File: core_backtrace
Comment 4 fedoraxx.bugzilla.redhat 2013-09-08 10:15:32 EDT
Created attachment 795360 [details]
File: dso_list
Comment 5 fedoraxx.bugzilla.redhat 2013-09-08 10:15:35 EDT
Created attachment 795361 [details]
File: environ
Comment 6 fedoraxx.bugzilla.redhat 2013-09-08 10:15:39 EDT
Created attachment 795362 [details]
File: limits
Comment 7 fedoraxx.bugzilla.redhat 2013-09-08 10:15:44 EDT
Created attachment 795363 [details]
File: maps
Comment 8 fedoraxx.bugzilla.redhat 2013-09-08 10:15:47 EDT
Created attachment 795364 [details]
File: open_fds
Comment 9 fedoraxx.bugzilla.redhat 2013-09-08 10:15:52 EDT
Created attachment 795365 [details]
File: proc_pid_status
Comment 10 fedoraxx.bugzilla.redhat 2013-09-08 10:15:56 EDT
Created attachment 795366 [details]
File: var_log_messages
Comment 11 David Tardon 2013-09-09 03:36:17 EDT
Can reproduce the crash by any chance?
Comment 12 David Tardon 2013-09-09 03:44:28 EDT
*** Bug 838298 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.